uuid: 22aafaa2-9fb4-48c0-98e8-d36925622365
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.mots_clefs
  module:
    - text
id: taxonomy_term.mots_clefs.description
field_name: description
entity_type: taxonomy_term
bundle: mots_clefs
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
